xcb_xkb_select_events_details_t Struct Reference
XCB xkb API

xcb_xkb_select_events_details_t More...

`#include <xkb.h>`

## Data Fields

uint16_t | affectNewKeyboard
uint16_t | newKeyboardDetails
uint16_t | affectState
uint16_t | stateDetails
uint32_t | affectCtrls
uint32_t | ctrlDetails
uint32_t | affectIndicatorState
uint32_t | indicatorStateDetails
uint32_t | affectIndicatorMap
uint32_t | indicatorMapDetails
uint16_t | affectNames
uint16_t | namesDetails
uint8_t | affectCompat
uint8_t | compatDetails
uint8_t | affectBell
uint8_t | bellDetails
uint8_t | affectMsgDetails
uint8_t | msgDetails
uint16_t | affectAccessX
uint16_t | accessXDetails
uint16_t | affectExtDev
uint16_t | extdevDetails

## Detailed Description

xcb_xkb_select_events_details_t

The documentation for this struct was generated from the following file:

- xkb.h